Bug 230218 - devel/py-debtcollector: Update 1.20.0
Summary: devel/py-debtcollector: Update 1.20.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-07-31 01:16 UTC by Nathan
Modified: 2019-01-11 13:02 UTC (History)
2 users (show)

See Also:
dave: maintainer-feedback+


Attachments
Update (973 bytes, patch)
2018-07-31 01:16 UTC, Nathan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Nathan 2018-07-31 01:16:37 UTC
Created attachment 195667 [details]
Update

ReleaseNotes

1.20.0ΒΆ

    Switch to stestr
    Add release note link in README
    fix tox python3 overrides
    Trivial: Update pypi url to new url
    remove obsolete tox environments
    set default python to python3
    add lower-constraints job
    pypy is not checked at gate
    Updated from global requirements
    Updated from global requirements
    Update links in README
    Update reno for stable/queens
    Updated from global requirements
    Updated from global requirements
Comment 1 Jochen Neumeister freebsd_committer 2018-11-11 20:00:26 UTC
any news here?
Comment 2 commit-hook freebsd_committer 2019-01-11 13:02:09 UTC
A commit references this bug:

Author: miwi
Date: Fri Jan 11 13:01:45 UTC 2019
New revision: 489964
URL: https://svnweb.freebsd.org/changeset/ports/489964

Log:
  - Update to 1.20.0

  PR:		230218
  Submitted by:	ndowens@yahoo.com
  Approved by:	maintainer
  Sponsored by:	iXsystems Inc.

Changes:
  head/devel/py-debtcollector/Makefile
  head/devel/py-debtcollector/distinfo